# Generated by Django 3.2.7 on 2021-09-26 00:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0002_rename_to_note_untuk'),
    ]

    operations = [
        migrations.AlterField(
            model_name='note',
            name='dari',
            field=models.CharField(max_length=50),
        ),
        migrations.AlterField(
            model_name='note',
            name='title',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name='note',
            name='untuk',
            field=models.CharField(max_length=50),
        ),
    ]
